Source: octavia
Version: 0.10.0-4~u16.04+mcp20
Binary:
  - octavia-api
  - octavia-housekeeping
  - octavia-common
  - octavia-amphora-agent
  - octavia-health-manager
  - octavia-worker
  - octavia-diskimage-create
  - python-octavia
Build_time: 2017-06-23-13-54-05
Code_project:
  octavia: f36b6d4b87e8e378dad771d967d8653926fa3965
  octavia-build: c119e627970916e940daff35b9ef0067cce49b0a
